function data()
return {
	vehicles = {
		{ name = "vehicle/train/cp3v1.mdl", forward = true },
		{ name = "vehicle/train/cp3v2.mdl", forward = false },
		{ name = "vehicle/train/cp3v3.mdl", forward = false },
		{ name = "vehicle/train/cp3v3.mdl", forward = true },
		{ name = "vehicle/train/cp3v2.mdl", forward = true },
		{ name = "vehicle/train/cp3v1.mdl", forward = false },
	},
	name = "cp3-6cabs",
	--desc = _("1952-1958 Russian intercity train. 6 cabs")
}
end
